<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map>
    <npcs>
        <npc name="NPCGI09_01" title="Thomas Frey"    category="young"  imageFilename="$dataS2/character/humans/npc/npc17_diffuse.png" />
        <npc name="NPCGI09_02" title="Stefan Geiger" category="young"  imageFilename="$dataS2/character/humans/npc/npc14_diffuse.png" />
        <npc name="NPCGI09_03" title="Christian Ammann"      category="young"  imageFilename="$dataS2/character/humans/npc/npc07_diffuse.png" />
        <npc name="NPCGI09_04" title="Tobias Reuber"     category="young"  imageFilename="$dataS2/character/humans/npc/npc42_diffuse.png" />
        <npc name="NPCGI09_05" title="Manuel Leithner"    category="middle" imageFilename="$dataS2/character/humans/npc/npc31_diffuse.png" />
        <npc name="NPCGI09_06" title="Renzo Thonen"      category="middle" imageFilename="$dataS2/character/humans/npc/npc30_diffuse.png" />
        <npc name="NPCGI09_07" title="Marc Schwegler"   category="middle" imageFilename="$dataS2/character/humans/npc/npc06_diffuse.png" />		
        <npc name="NPCGI09_08" title="Melanie Imhof"  category="middle" imageFilename="$dataS2/character/humans/npc/npc15_diffuse.png" />
    </npcs>
</map>
